program XDataMultiModel;

uses
  Vcl.Forms,
  dmServerContainer in 'dmServerContainer.pas' {ServerContainer: TDataModule},
  frmMain in 'frmMain.pas' {MainForm},
  Model1Service in 'Model1Service.pas',
  Model2Service in 'Model2Service.pas',
  DefaultService in 'DefaultService.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerContainer, ServerContainer);
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
